
export type updateUser = {
  id?: string;
  updated_at?: Date;
  email?: string;
  full_name?: string;
  avatar_url?: string;
  provider?: string;
};

export type UserStatus = {
  id: string;
  user_id: string;
  status: string;
  created_at: string;
  profiles: {
    full_name: string;
    avatar_url: string | null;
  };
};

export type NotificationMessage = {
  sound?: string;
  title: string;
  body: string;
  data?: any;
};
